@font-face {
    font-family:'Osh-b';
    src: url('../fonts/opensanshebrew-bold-webfont.woff');
    font-weight: bold;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0px;
    line-height: 1em;
}
img,
object,
video, 
iframe, 
input, 
textarea {
    max-width: 100%;
}
input, 
textarea {
    display: block;
	box-sizing: border-box;
    padding: 6px 5px;
    font-size: 1em;
    border: none;
}
.wpcf7 input[type="submit"] {
    cursor: pointer;
    padding: 10px 0;
    text-align: center;
        background: #a52025;
    color: #FFF;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
h3.title{
	margin-top: 0;
	margin-bottom: 0;
}
.title {
    font-size: 30px;
    line-height: 1em;
        color: #a62027;
    margin-bottom: 20px;
    padding-bottom: 13px;
}
#contactrow {
        border-bottom: 6px solid #a52025;
    background: #c3dcf1;
    padding: 10px 0;
    -webkit-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.2);
}
#contactrow .title {
    font-size: 20px;
    font-family: "Osh-b";
    color: #09364e;
    padding-bottom: 10px;
    margin-bottom: 0;
}
#contactrow input, 
#contactrow textarea {
    width: 26%;
    float: right;
    margin-left: 2%;
}
.wpcf7-form{
	direction: rtl;
	text-align: right;
}
.wpcf7 input,
.wpcf7  textarea{
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	text-align: right;
	padding: 6px 5px;
}
.wpcf7-form-control-wrap{
	display: block;
}
#contactrow input[type="submit"] {
    width: 15%;
    padding-top: 7px;
    padding-bottom: 7px;
    float: left;
    margin-left: 0;
}
input[type="submit"]:hover {
    background: #008f4a;
}
#contactrow *::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #09364e;
}
#contactrow *::-moz-placeholder { /* Firefox 19+ */
  color: #09364e;
}
#contactrow *:-ms-input-placeholder { /* IE 10+ */
  color: #09364e;
}
#contactrow *:-moz-placeholder { /* Firefox 18- */
  color: #09364e;
}
#colophon{
           background: #636363;
    padding: 20px 0;
    color: #e8e8e8;
    font-size: 14px;
}
#colophon .widget .widget-title {
      color: #a52025;
      text-shadow: 1px 1px 1px #fff;
    font-size: 20px;
    margin-bottom: 15px;
	font-weight: bold;
	border-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.poat_item {
    overflow: hidden;
    padding-bottom: 10px;
}
h3.responsive-posts-title {
    font-size: 1.17em;
	line-height: 1em;
	padding-bottom: 5px;
    margin: 0;
}
h3.responsive-posts-title a{
	color: #e8e8e8;
}
.responsive_posts_details p {
    padding: 0;
    margin: 0 0 5px 0;
	color: #e8e8e8;
}
#menu-footer_menu li {
    padding: 7px 0;
	border-bottom: 0;
	display: block;
	width: 100%;
}
#colophon a {
    color: #EBEBEB;
}
#footer-middle .textwidget{
    margin: 10px 0;
    border-top: #225c7b 1px solid;
    border-bottom: #225c7b 1px solid;
    padding: 15px 0;
	text-align: center;
}
.company_logo,
.company_logo:hover {
    width: 250px;
    height: 45px;
    margin-bottom: 5px;
	background-position: 0;
}
#footer-bottom{
    display: flex;
    align-items: center;
}
#footer-bottom .widget {
    margin-bottom: 0;
}
/* posts */
.site-content .entry-header .entry-title {
    font-size: 30px;
    line-height: 1em;
    color: #09364e;
    font-family: "Osh-b";
    padding-bottom: 0;
    font-weight: normal;
	margin: 0.67em 0;
}
.featured_image.alignleft {
    padding-right: 20px;
    padding-bottom: 20px;
}

.featured_image {
    position: relative;
}
.alignleft {
    float: left;
}
.single-post .entry-content p{
	text-align: justify;
}
/* category */
.page-title {
    font-size: 30px;
    line-height: 1em;
    color: #09364e;
    font-family: "Osh-b";
    font-size: 2em;
    margin: 0.67em 0;
}
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-grow:active,
.hvr-grow:focus, 
.hvr-grow:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.rel-item {
    display: block;
    background: #f1f4f7;
    text-align: center;
    color: #8f9ba2;
    font-size: 16px;
    margin-bottom: 30px;
    min-height: 342px;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
.rel-inner {
    padding: 20px 30px;
}
.rel-title {
    font-size: 20px;
    margin-bottom: 10px;
    color: #09364e;
    height: 2em;
}
.rel-title a:hover {
    color: #00aa58;
}
.rel-title a {
    color: #09364e;
}
a:hover,
a:focus {
    text-decoration: none;
      color: #6398b5;
}
.rel-item .entry {
    max-height: 46px;
    overflow: hidden;
}
.featured_image img {
    border-radius: 3px;
    height: auto;
}
.rel-item  .featured-img img{
	max-height: 153px;
}
.more {
    margin-top: 10px;
}
.more a {
    padding: 7px 15px;
    background: #adbbc9;
    display: inline-block;
    color: #FFF;
}
.more a:hover {
    background: #385c70;
}
/* pages */
.page #primary {
    padding: 30px 0;
}
.entry-content h1,
.entry-content h2 {
	font-size:1.4em;
	color:#22acea;
}

.entry-content h3 {
	font-size:1.3em;
	font-family:"Osh-b";
	color: #353535;
}
.entry-content h4 {
	font-size:1.3em;
}
.entry-content h5 {
	font-size:1.2em;
	font-weight:bold;
}
.entry-content h6 {
	font-size:1em;
	font-weight:bold;
}
.entry-content p{
    margin: 1em 0 1em 0;
}
/* contacts */
.site-content .entry-content h3{
	border-bottom: 0;
}
.page-template-page-contacts a{
	color: #333;
}
#maincontact {
    background: #efefef;
    border: #00aa58 1px solid;
    padding: 30px 10px;
    font-size: 14px;
}
#maincontact .title {
    text-align: center;
    padding-top: 30px;
    color: #09364e;
    margin-bottom: 10px;
}
#maincontact .title .green {
    color: #a72124;
}   
#maincontact .wpcf7-form-control-wrap{
	width: 49%;
	margin-left: 1%;
	margin-bottom: 15px;
	float: right;
}
#maincontact .wpcf7-form-control-wrap.your-message{
	width: 100%;
	margin-left: 0; 
}
#maincontact input,
#maincontact select,
#maincontact textarea{
    width: 100%;
    border: #e1e1e1 1px solid;
    background: #fcfcfc;
}
#maincontact input,
#maincontact select{
	height: 35px;
	line-height: 35px;
}
#maincontact textarea{
	height: 80px;
}
#maincontact .wpcf7  input[type="submit"] {
    display: inline-block;
       background: #a72124;
    color: #FFF;
    padding: 10px 15px;
    font-size: 26px;
    text-align: center;
    width: auto;
	height: 45px;
	line-height: 1;
	margin-left: 0;
}
#maincontact .wpcf7  input[type="submit"]:hover {
    background: #28a9e0;
}
#maincontact  p:after{
	content: '';
	display: table;
	clear: both;
}
#maincontact *::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #353535;
}
#maincontact *::-moz-placeholder { /* Firefox 19+ */
  color: #353535;
}
#maincontact *:-ms-input-placeholder { /* IE 10+ */
  color: #353535;
}
#maincontact *:-moz-placeholder { /* Firefox 18- */
  color: #353535;
}
@media (max-width: 768px){ 
	#colophon{
		text-align: center;
	}
	.site-content .entry-header .entry-title,
	.page-title{
		text-align: center;
	}
	#footer-bottom{
		flex-direction: column;
	}
	.company_logo,
	.company_logo:hover{
		width: 100%;
		background-position: center;
	}
	.featured_image {
		text-align: center;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.featured_image.alignleft{
		padding-right: 0;
	}
	.alignleft,
	.alignright,
	.content,
	.sidebar {
		float: none !important;
		
	}
	.alignleft,
	.alignright{
		display: block;
	}
 }

